// -*- C++ -*-
// Transport_Connector.inl,v 1.3 2002/04/27 21:49:59 bala Exp
ACE_INLINE TAO_ORB_Core *
TAO_Connector::orb_core (void)
{
  return this->orb_core_;
}

ACE_INLINE void
TAO_Connector::orb_core (TAO_ORB_Core *orb_core)
{
  this->orb_core_ = orb_core;
}

ACE_INLINE CORBA::ULong
TAO_Connector::tag (void) const
{
  return this->tag_;
}
